{
  "name": "blogpeliculas",
  "version": "1.0.0",
  "engines": {
    "node": "12.x"
  },
  "description": "Practica calificada blog web",
  "main": "index.js",
  "scripts": {
    "start": "node server.js",
    "nodemon": "nodemon server.js"
  },
  "author": "FrenrihrStudios",
  "license": "MIT",
  "dependencies": {
    "bcrypt": "^4.0.1",
    "body-parser": "^1.19.0",
    "cookie-parser": "^1.4.5",
    "express": "^4.17.1",
    "express-fileupload": "^1.1.7-alpha.3",
    "google-auth-library": "^6.0.2",
    "jsonwebtoken": "^8.5.1",
    "jwt-redis": "^5.0.11",
    "method-override": "^3.0.0",
    "mongoose": "^5.9.17",
    "node-localstorage": "^2.1.6",
    "nodemon": "^2.0.4",
    "pug": "^3.0.0"
  }
}
